@charset "UTF-8";
/*--------------------------
 DESIGN MAIN IMG
----------------------------*/
.image_design {
	margin-top: 60px;
	position: relative;
	height: auto;
}
.image_design_img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.image_design_title {
    position: absolute;
    top: 25px;
	left: 30px;
    z-index: 10;
    font-size: 24px;
    line-height: 38px;
    letter-spacing: 0.1em;
}
.image_design_pc {
    display: none;
}
.image_design_smart {
    
}
/*--------------------------
 DESIGN EXTERIOR BUILD
----------------------------*/
.design_exterior_build_plus_wrapper {
    position: relative;
    margin-top: 20px;
}
.design_exterior_eng_plus {
    font-size: 26px;
    line-height: 38px;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #7E9ECA;
    padding-bottom: 5px;
	width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.design_exterior_build_plus {
    position: relative;
    height: auto;
    margin-top: 20px;
}
.design_exterior_build_plus img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.design_exterior_build_plus_chars {
    position: relative;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
}


.design_exterior_build_plus_shoulder {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.03em;
    padding-bottom: 20px;
}
.design_exterior_build_plus_shoulder br {
    display: none;    
}
.design_exterior_build_plus_p {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.03em;
}

.design_exterior_build_plus_p br {
    
}

/*--------------------------
 DESIGN EXTERIOR
----------------------------*/
.design_exterior_wrapper {
    background-image: url(../images/design_exterior_background.jpg);
    background-repeat: no-repeat;
    background-position: right top 150px;
    background-size: 100% 150px;
    position: relative;
    margin-top: 30px;
}


.design_exterior_eng {
    font-size: 18px;
    line-height: 38px;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #7E9ECA;
    padding-bottom: 5px;
    padding-left: 20px;
}
.design_exterior {
    margin-left: 15px;
    margin-right: 15px;
}
.design_exterior::after {
    content: "";
    display: block;
    clear: both;
}

.design_exterior_chars {
    padding-top: 15px;
}


.design_exterior_shoulder {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.03em;
}
.design_exterior_shoulder br {
    display: none;    
}

.design_exterior_p {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.03em;
    padding-top: 20px;
    text-align: left;
    padding-bottom: 0px;
}

.design_exterior_build {
    display: none;
}

.design_exterior_build_cut {
 
}
.design_exterior_build_cut img {
    width: 100%;
    height: auto;
}
/*--------------------------
 DESIGN ENTRANCE APPROACH
----------------------------*/
.design_entrance_approach_wrapper {
    margin-top: 50px;
    z-index: 0;
}
.design_entrance_approach {
	margin-top: 0px;
	position: relative;
	height: auto;
}
.design_entrance_approach_img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.design_entrance_approach_eng {
    font-size: 20px;
    line-height: 38px;
    letter-spacing: 0.1em;
    padding-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
}
/*--------------------------
 DESIGN IMAGE REGULAR
----------------------------*/
.design_image_regular_wrapper {
    margin-top: 0px;
    z-index: 0;
}
.design_image_regular {
    margin-top: 0px;
    position: relative;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.design_image_regular_img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
/*--------------------------
 DESIGN SENTENCE TYPE A
----------------------------*/
.design_sentence_type_A {
    margin-left: 0px;
    margin-right: 0px;
    position: relative;
}

.design_sentence_type_A::after {
    content: "";
    display: block;
    clear: both;
}
.design_sentence_type_A_left {

}
.design_sentence_type_A_right {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}
/*--------------------------
 DESIGN SENTENCE TYPE B
----------------------------*/
.design_sentence_type_B_right {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    /*max-width: 500px;*/
    text-align: center;

}
.design_sentence_type_B_right img {
    margin-bottom: 0px;
    width: 46%;
    height: auto;
}

/*--------------------------
 DESIGN SENTENCE TYPE A CHARS
----------------------------*/
.design_sentence_type_A_eng {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.1em;
    color: #7E9ECA;
    padding-left: 20px;
    margin-top: 25px;

    padding-right: 10px;
}
.design_sentence_type_A_title {
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.02em;
    padding-left: 20px;
    padding-top: 0px;
    color: #000000;
}

.design_sentence_type_A_shoulder {
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.03em;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
}
.design_sentence_type_A_shoulder br {
    display: none;    
}
.design_sentence_type_A_p {
    font-size: 15px;
    line-height: 28px;
    letter-spacing: 0.05em;
    background-color: #FFFFFF;
    padding-bottom: 40px;  
	padding-left: 20px;
    padding-right: 20px;
}
.design_sentence_type_A_p br {
      
}
/*--------------------------
 DESIGN SENTENCE TYPE B CHARS
----------------------------*/
.design_sentence_type_B_p {
    font-size: 15px;
    line-height: 28px;
    letter-spacing: 0.05em;
    padding-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0px;
}
.design_sentence_type_B_p br {
       
}
.design_sentence_type_B_p span {
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.02em;
    display: block;
    padding-top: 10px;
}
/*--------------------------
 LAND PLAN
----------------------------*/
.landplan_wrapper {
    background-color: #F1FBFF;
    background-image: url(../images/design_landplan_background_ver02.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 80% auto;
    margin-top: 40px;
    padding-bottom: 0px;
}
.landplan_eng {
    font-size: 20px;
    line-height: 38px;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #7E9ECA;
    padding-bottom: 5px;
    text-align: right;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
}
/*--------------------------
 LAND PLAN PROLOGUE
----------------------------*/
.landplan_prologue {
    margin-top: 30px;    
}
.landplan_prologue::after {
    content: "";
    display: block;
    clear: both;
}

.landplan_prologue_left {
    margin-top: 30px;
}
.landplan_prologue_right {

}

.landplan_prologue_point {
    padding-bottom: 30px;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.landplan_prologue_point img {
    width: 100%;
    height: auto;
}
.landplan_prologue_shoulder {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.03em;
    padding-bottom: 30px;
    padding-top: 30px;
}
.landplan_prologue_shoulder br {
    
}
.landplan_prologue_p {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.02em;
}
/*--------------------------
 LAND PLAN DRAW
----------------------------*/
.landplan_draw {
    margin-top: 40px;    
}
.landplan_draw_shoulder {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.03em;
    padding-bottom: 20px;
}
.landplan_draw_img {
    width: 100%; overflow-x: scroll;
}
.landplan_draw_img img {
    height: auto;
    width: 1200px;
}
.landplan_draw_desc {
    font-size: 12px;
    line-height: 20px;
    padding-top: 15px;
    padding-left: 20px;
}
/*--------------------------
 LAND PLAN LIST
----------------------------*/
.landplan_list_wrapper {
    margin-top: 50px;    
}
.landplan_list {
    
}
.landplan_list::after {
    content: "";
    display: block;
    clear: both;
}
.landplan_list li {
    padding-bottom: 40px;
	position: relative;
}
.landplan_list li img {
    width: 100%;
    height: auto;
}
.landplan_list_shoulder {
    padding-top: 20px;
    font-size: 17px;
    line-height: 28px;
    padding-bottom: 15px;
}
.landplan_list_p {
    font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.02em;
}
.landplan_list_p span {
    font-size: 12px;
    line-height: 20px;
    display: block;
}
.landplan_alpha {
    font-size: 30px;
    line-height: 40px;
    background-color: #005EAD;
    color: #FFFFFF;
    width: 40px;
    height: 40px;
    text-align: center;
    position: absolute;
    top: -5px;
    left: -5px;
}